h1  {
    color:rgb(0, 0, 0);
    font-size: 4em;
    padding: 2rem;
    text-align: center;
   text-decoration: underline;
   font-family: "Montserrat", sans-serif;
    }
h2 {
    color:rgb(0, 0, 0);
    font-size: 2em;
    padding: 2rem;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    }

    p {
    color:rgb(0, 0, 0);
    font-size: 1em;
    padding: 1rem;
    font-family: "Montserrat", sans-serif;
    }

    nav {
    color:rgb(255, 255, 255);
    font-size: 1,5rem;
    background-color: #bce8bc;
    padding: 1rem;
    display: block;
    }

     ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    }

      li {
    list-style-type: none;
    text-decoration: none;
    color: var(--main-text-color);
    padding-left:5rem;
    }

     a:link {
  text-decoration: none;
  color: var(--main-text-color)
}

a:visited {
  text-decoration: none;
  color: var(--main-text-color)
}

a:hover {
  text-decoration: none;
  color: var(--main-text-color)
}

a:active {
  text-decoration: none;
  color: var(--main-text-color)
}



.top-right {
    position: absolute;
  top: 10rem;
  right: 16px;
}

.lower-left {
    position: absolute;
    bottom: -80rem;
  left: 20px;
}

.top-left {
    position: absolute;
  top: 50rem;
  left: 16px;
}

.right-img{
margin-left: 13%;
}

.left-img{
margin-left: 60%;
}

.center-right {
    position: absolute;
  right: 10px;
  top: 90rem;
}

.lower-right {
    position: absolute;
    bottom: -130rem;
  right: 16px;
}

section {
  border: 6px solid black;
  margin: 4rem;
  text-align: center;
}

section img {
    width: 20rem;
    height: 20rem;
    border-radius: 20%;
    margin: 2rem;
}


main {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: baseline;
    display: grid;
  grid-template-columns: repeat(3, auto);
  grid-template-rows: repeat(2, auto);
}

form {
    width: 35%;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
        border-radius: 0.9rem;
    border: 6px solid #000000;
}

legend {
    font-size: 2.4rem;
    margin-bottom: 1.25rem;
    padding: 0.625rem;
    text-align: center;
}

fieldset {
    margin-bottom: 1.9rem;
}

.personal {
    padding: 3%;
    border-radius: 0.75rem;
    display: flex;
    align-content: center;
    flex-direction: column;
    flex-wrap: wrap;

}


label,input,select {
    margin-bottom: 1%;
    font-size: 1.3rem;
    text-align: left;
}



input[type="submit"] {
    background-color: #84881a;
    color: #FFFFFF;
    font-size: 1.3rem;
    font-weight: lighter;
    padding: 0.625rem 0.75rem 0.625rem 0.75rem;
    margin-right: 15rem;
    letter-spacing: 0.0625;
}


footer {
    color:rgb(0, 0, 0);
    font-size: 1em;
    padding: 1rem;
    text-align: center;
    background-color: rgb(183, 220, 183);
    line-height: 150%;
    padding: 2rem;
    }
:root {

    --main-text-color: rgb(28, 28, 28);
}

.montserrat-uniquifier{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

@media screen and (max-width: 550px) {
    
    h1::before, h1::after {
        content: none;
        margin: 0;
    }
    nav {

      display: block;
    }

    li {
        display: block;
    }

    li::after {
        content: none;
    }

    main {

      display:flex;
      flex-direction: column;
      align-content: center;
    }

    section img {
      width: 50%;
      height: 12%;
    }

    form {
    width: 55%;
}
legend {
     font-size: 1.4rem;
}

input[type="submit"] {
    font-size: 1rem;
    margin-left: 3rem;
}

input {
  width: 50%;
}
}

     